﻿
.rwd-menu-list-back{
    display: none;
}
.mask{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.mask.active{
    display: block;
}


.header-menu-list-mask{
	width: 100%;
	display: block;
	position: absolute;
	height: 100%;
	background-color: #6c1c7b;
	transform: scale(0, 1);
	transition: all .3s linear;
}
.header-menu-list-box ul{
	position: absolute;
    left: calc(50% - 427px);
}